Subject: Re: Ctext Extension for Pro!
From: Michael 'AMOS' Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Thu, 30 Sep 1993 08:49:20 -0400 (EDT)

>Um, CText is a commercial extention, so I don't know if Aaron Fothergill
>would let you do that.  ;)
I think that anyone can do it as long as the code is not copied.  Kinda like
why we have many terminal programs, many word processors, etc.

Mike
-- 
Michael Cox                             Work:   [email-masked]
Amiga Conquers, AMOS Rules!             Play:   [email-masked]
This space intentionally left blank     Fido:   1:109/456.0
        The text above is my own and all that other disclaimer junk